
@import url('../fonts/font.css');


html, body{    font-family:'Brown Regular'; font-size:17px; line-height:130%; color:#17395A;  background-color:#fff; }
body {padding-top:73px;}

a { color:#0976B6;}
a:hover { color:#191919;}
h1{ font-size:125px; line-height:121%; font-weight:bold; font-family:'Brown Bold'; letter-spacing:-4.21px; }
h2{ font-size:41px; line-height:120%; font-weight:bold; font-family:'Brown Bold'; letter-spacing:-1.21px; margin-bottom:20px;}
h3{ font-size:27px; line-height:126%; font-weight:bold; font-family:'Brown Bold'; letter-spacing:-0.8px; margin-bottom:0px;}
h4{ font-size:21px; line-height:157%; font-weight:normal;}
h5{ font-size:37px; line-height:32px; font-family:'Brown Bold'; letter-spacing:-0.5px;}
h6{ font-size:24px; font-weight:bold; font-family:'Brown Bold';}

ul{ padding:0px; margin:0px; list-style:none;}

.parallax-wrapper {     position: relative;}
.parallax-container-left { margin-left: calc(-50vw + 50% + 8px); position: relative;}
.parallax-container-right { margin-right: calc(-50vw + 50% + 10px); position: relative; }
.parallax-container{  width: 100vw;    margin-left: calc(-50vw + 50% - 8px);    position: relative;}

.vertical-middle1 {position: relative; top: 50%;transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%);}

.btn-main { line-height:56px; border:solid 2px #fff;; border-radius:28px; padding:0 30px; font-size:16px; font-weight:bold; text-transform:uppercase; color:#fff; background-color:rgb(255,255,255,0)}
.btn-main:hover { background-color:#fff; border-color:#fff; color:#383838;}

.btn-main-dark { line-height:56px; border:solid 2px #1A1A1A;; border-radius:28px; padding:0 30px; font-size:16px; font-weight:bold; text-transform:uppercase; color:#1a1a1a; background-color:rgb(255,255,255,0)}
.btn-main-dark:hover { background-color:#1a1a1a;  color:#fff;}



.btn-main-secondary{line-height:56px; border:solid 2px #1A1A1A; border-radius:28px; padding:0 30px; font-size:16px; font-weight:bold; text-transform:uppercase; color:#fff; background-color:#1A1A1A}
.btn-main-secondary:hover{ color:#1A1A1A; border-color:#fff;  background-color:#ffffff; }
:focus {outline:none;}
a:hover {text-decoration: none;}
a, button, .btn,.transition, a:after, a img, .lets-talk-popup input, .lets-talk-popup textarea, .lets-talk-popup button:after
{transition: all 0.4s ease 0s; -webkit-transition: all 0.4s ease 0s; -moz-transition: all 0.4s ease 0s; -o-transition: all 0.4s ease 0s; -ms-transition: all 0.4s ease 0s;}


.container-2 {max-width: 1430px; padding:0 15px; margin-left: auto; margin-right: auto;}
.container-4 {max-width: 1200px; margin-left: auto; margin-right: auto; z-index:1; position:relative;}
.container-3 {padding-left: 0px; padding-right: 0px; max-width: 1104px; margin-left: auto; margin-right: auto;}

[data-toggle^="modal"] {cursor: pointer;}

.modal-backdrop,
.modal-backdrop.show {opacity: 1;}
.modal-backdrop {background-color: rgba(53, 53, 53, 0.26);}

.product-category-box div.categories figure { max-width:230px; margin-left:auto; margin-right:auto; margin-bottom:0px;}

.wapper { padding:0px 62px;}

/*--------------Header ------------------------------*/
header { position:fixed; height:73px; background-color:#fff; width:100%; height:73px; left:0; top:0; padding-top:28px; text-align:center; z-index:2;}

.left-link { position:fixed; left:0; top:0; height:100vh; width:62px; text-align:center;}
.right-link {position:fixed; right:0; top:0; height:100vh; width:62px; text-align:center;}

/*---------------------Footer------------------------*/
footer { padding-top:22px; padding-bottom:22px; font-size:15px; clear:#4A433D;}




.home-section { height:calc(100vh - 73px);; background-color:#17395A; position:relative; color:#fff; text-align:center; overflow:hidden;}
.middelpin { position:relative; display:block; width:14px; height:78px; position:absolute; left:50%; margin-left:-7px; bottom:2px;}
.middelpin:after { width:1px; height:78px; left:50%; bottom:0px; content:''; position:absolute; background-color:#fff;}
.middelpin:before { width:14px; height:14px; border-radius:7px; background-color:#D28D60; position:absolute; left:0%; content:''; bottom:60px; z-index:1;}
.home-section .vertical-middle1 { position:absolute; width:100%;}
.home-section h1 { color:#F8F5F1;}
.home-section p{ font-size:31px; letter-spacing:-1.7px; }
.leftimg { max-width:430px; margin:auto;}
.story-section { background-color:#F3F0E9; background-image:url(../images/contentbg.png); background-position:center bottom; background-repeat:repeat-x; padding-top:330px; position:relative;}
.story-section:after { width:1px; height:78px; content:''; background-color:#17395A; left:50%; top:0px; position:absolute;}

.glod-text { max-width:640px; margin-left:auto; margin-right:auto; padding:210px 30px 210px 30px; text-align:center; position:relative;}
.glod-text:after { content:''; width:1px; height:80px; position:absolute; left:50%; bottom:60px; background-color:#D28D60;}
.blue-text-block { padding-top:60px; text-align:center; max-width:830px; padding:50px 30px 0 30px; margin:auto;}
.glod-text *{ color:#D28D60;}
.list-block { text-align:center; max-width:308px; margin:auto; margin-bottom:70px;}
.list-block h3{ margin-bottom:15px;} .list-block p { margin-bottom:42px;}
.list-block a { color:#D28D60; font-size:18px; font-family:'Brown Bold'; position:relative; display:inline-block;}
.list-block a:after { background-color:#D28D60; content:''; width:100%; height:2px; position:absolute; left:0; bottom:-5px;}
.list-block a:hover:after { background-color:#ffffff; }
.list-block-img { margin-bottom:53px;}
.p1 { padding:100px 0 40px 0;}
.framwork { max-width:735px; padding:165px 30px 90px 30px; text-align:center; margin:auto; position:relative;}
.framwork:before{content:''; width:1px; height:80px; position:absolute; left:50%; top:0px; background-color:#DBE0E5;}
.framwork h3{ font-size:32px;}
.list-block.list-block-2 {max-width:368px; margin-bottom:83px;}
.pb-160 { padding-bottom:160px;}

.our-aprroch-section { padding-top:202px; padding-bottom:202px; background-color:#EADACC;}
.aproch-text { max-width:844px; padding:0 30px; margin-left:auto; margin-right:auto; text-align:center;}
.aproch-text h2, .aproch-text h6{ color:#4A433D; margin-bottom:50px;}

.aproch-text a {color:#4A433D; text-decoration:none; font-weight:bold; font-size:24px; font-family:'Brown Bold'; position:relative; display:inline-block;}

.aproch-text a:after { background-color:#C9BBAE; content:''; width:100%; height:2px; position:absolute; left:0; bottom:-5px;}
.aproch-text a:hover:after { background-color:#4A433D;  bottom:0px;}

.cta { padding:250px 30px; background-color:#F8F5F1; text-align:center; position:relative;}
.cta a {color:#17395A; text-decoration:none; font-weight:bold; font-size:37px; line-height:37px; font-family:'Brown Bold'; position:relative; display:inline-block;}
.cta a:hover {color:#D28D60;}
.cta:before {background-color:#17395A; content:''; width:1px; height:135px; position:absolute; left:50%; top:-67px;}
.cta:after {background-color:#D28D60; content:''; width:14px; height:14px; position:absolute; left:50%; top:50px; margin-left:-7px; border-radius:7px;}

.cta a:after { background-color:#D6D8DA; content:''; width:100%; height:2px; position:absolute; left:0; bottom:-5px;}
.cta a:hover:after { background-color:#D28D60;  bottom:0px;}
.v-link { display:block; background-color:#fff; padding-top:30px; padding-bottom:30px; position:relative;}
.v-link:hover { display:block; background-color:#F4ECE5;}



.modal-body { padding:0px;}
.modal-content {border-radius: 0;border-width: 0;   box-shadow: 0px 0px 0px 0px #50514F; background:none;}

.modal-backdrop{ z-index:999999;}
.modal-open .modal{ z-index:9999999;}

.modal.right .modal-dialog {position: fixed; margin: auto; width: 1240px; max-width:50%; height: 100%; -webkit-transform: translate3d(0%, 0, 0); -ms-transform: translate3d(0%, 0, 0); -o-transform: translate3d(0%, 0, 0); transform: translate3d(0%, 0, 0); }
.modal.right .modal-content {height: 100%; overflow-y: auto; background-color:#fff; }

.modal.left .modal-dialog {position: fixed; margin: auto; width: 1240px; max-width:50%; height: 100%; -webkit-transform: translate3d(0%, 0, 0); -ms-transform: translate3d(0%, 0, 0); -o-transform: translate3d(0%, 0, 0); transform: translate3d(0%, 0, 0); }
.modal.left .modal-content {height: 100%; overflow-y: auto; background-color:#fff; }

/*Right*/
.modal.right.fade .modal-dialog {right: -1240px; -webkit-transition: opacity 0.3s linear, right 0.3s ease-out; -moz-transition: opacity 0.1s linear, right 0.1s ease-out; -o-transition: opacity 0.1s linear, right 0.1s ease-out; transition: opacity 0.3s linear, right 0.3s ease-out; }
.modal.right.fade.show .modal-dialog {right: 0; }

.modal.left.fade .modal-dialog {left: -1240px; -webkit-transition: opacity 0.3s linear, left 0.3s ease-out; -moz-transition: opacity 0.1s linear, left 0.1s ease-out; -o-transition: opacity 0.1s linear, left 0.1s ease-out; transition: opacity 0.3s linear, left 0.3s ease-out; }
.modal.left.fade.show .modal-dialog {left: 0; }


.modal.right-aproch .modal-dialog {position: fixed; margin: auto; width:654px; max-width:654px; height: 100%; -webkit-transform: translate3d(0%, 0, 0); -ms-transform: translate3d(0%, 0, 0); -o-transform: translate3d(0%, 0, 0); transform: translate3d(0%, 0, 0); }
.modal.right-aproch .modal-content {height: 100%; overflow-y: auto; background-color:#EADACC; }

.modal.right-aproch.fade .modal-dialog {right: -654px; -webkit-transition: opacity 0.3s linear, right 0.3s ease-out; -moz-transition: opacity 0.1s linear, right 0.1s ease-out; -o-transition: opacity 0.1s linear, right 0.1s ease-out; transition: opacity 0.3s linear, right 0.3s ease-out; }
.modal.right-aproch.fade.show .modal-dialog {right: 0; }




.top-close { width:24px; height:24px; background-image:url(../images/close.svg); border:none; background-color:transparent; position:absolute; right:60px; top:42px; cursor:pointer;}
.lets-talk-popup { max-width:420px; padding:30px 30px 70px 30px; text-align:center; margin:auto;}
.lets-talk-popup img { margin-bottom:45px;}
.lets-talk-popup h5{ font-size:37px; margin-bottom:50px;}
.lets-talk-popup input { border:none; margin-bottom:24px; line-height:40px; height:40px; position:relative; border-bottom:solid 1px #D5DADF; width:100%; font-size:17px; color:#24405B;}
.lets-talk-popup input.input-error {border-bottom:solid 1px #CC3300;}
.form-error { color:#CC3300; display:block; text-align:left; font-size:11px; position:relative; margin-top:-20px;}
.lets-talk-popup input:focus, .lets-talk-popup textarea:focus { border-color: #24405B; }
.lets-talk-popup textarea {border:solid 1px #D5DADF; width:100%; padding-left:18px; padding-top:18px; min-height:139px; margin-top:15px; margin-bottom:55px;}
.lets-talk-popup button, .lets-talk-popup input[type=submit] { font-size:24px; font-weight:bold; color:#D28D60; font-family:'Brown Bold'; background:none; border:none; line-height:31px; cursor:pointer; position:relative; padding:0;}
.lets-talk-popup button:after { content:''; width:100%; height:2px; background-color:#fff; display:block; position:absolute; bottom:-5px; }
.lets-talk-popup button:hover:after { background-color:#D28D60; bottom:0px; }

.story-popup { max-width:582px; padding-left:30px; padding-right:30px; margin:auto; padding-top:155px; padding-bottom:40px;}
.story-popup img { margin-bottom:90px;}
.modal-open header, .modal-open .right-link { padding-right:17px;}
.modal-open .right-link { width:79px}

.aproch-popup { max-width:533px; padding-left:19px; padding-right:19px; margin:auto; padding-top:148px;}
.aproch-popup h5{ font-size:33px; margin-bottom:50px; color:#4A433D;}
ol.list-item { counter-reset: item; padding:0px; margin:50px 0px 0px 0px; }
ol.list-item li { display: block; position:relative; padding-left:40px; margin-bottom:70px; line-height:32px; font-size:26px; font-family:'Brown Bold'; font-weight:bold; color:#4A433D}
ol li:before {           content: counter(item, decimal-leading-zero) " ";             counter-increment: item;             color: #AC9F94; position:absolute; left:0; top:0; font-style:normal; font-size:21px; font-family:'Brown Bold'; font-weight:bold; 
        }
ol.list-item li p { font-size:17px; line-height:22px; padding-top:15px; margin-bottom:0px; font-weight:normal; font-family:'Brown Regular';}

.tratagic { background-color:#F8F5F1; padding-top:216px;}

.tratagic .container-2  { max-width:1230px;}

.tratagic-img { margin:auto; max-width:378px;}
.tratagic-text { margin:auto; max-width:620px;}
.tratagic-text h6{ color:#D28D60; letter-spacing:-0.33px; margin-bottom:30px;}
.tratagic-list { margin-bottom:70px; max-width:317px; margin-left:auto; margin-right:auto; text-align:center;}
.tratagic-list p{ font-size:21px; letter-spacing:-0.87px; line-height:29px;}
.tratagic-list img { margin-bottom:32px;}
.p-120 { padding:120px 0;}

.kind-words { text-align:center; padding:0 20px 65px 20px; max-width:754px; margin:auto; position:relative;}
.kind-words p { font-size:22px; line-height:30px; padding-bottom:15px; letter-spacing:-0.63px;}
.kind-words p b { font-size:18px;}
.kind-words h6{ margin-bottom:30px; color:#D28D60}
.inner.cta:after{ display:none;}
.inner.cta:before { height:104px; background-color:#D28D60; top:0;}

.brand-desktop {}
.brand-mobile, .mobile-menu, .mobile-link { display:none;}
footer a { color:#17395a;}
footer a:hover { color:#D28D60;}

@media (max-width: 1199px) { 
.brand-desktop {display:none;}
.brand-mobile { display:block;}
body { padding-top:38px;}
.left-link, .right-link { width:38px;}
.wapper { padding:0 38px;}
.container-2, .tratagic .container-2 { max-width:900px;}
header { background:none; position:absolute; padding-top:80px;}
.story-section { padding-top:175px;}
.leftimg { max-width:350px;}
h2{ font-size:30px;}
h3{ font-size:21px;}
.glod-text { padding-top:151px;}
.list-block-img { max-width:244px; margin-left:auto; margin-right:auto;}
.blue-text-block h3{ font-size:27px;}
.pb-160 { padding-bottom:65px;}
.our-aprroch-section { padding:148px 0;}
.aproch-text h2 { font-size:35px; line-height:49px;}
.aproch-text a { font-size:22px;}
h6{ font-size:22px;}
.cta { padding:200px 30px;}
h1{ font-size:110px;}
.list-block a { font-size:16px;}
.tratagic { padding-top:200px;} .tratagic-img { max-width:288px;} .tratagic-text { max-width:450px;}
.tratagic-list img{ max-width:117px;} .tratagic-list p { font-size:17px; letter-spacing:-0.74px; line-height:22px;} .tratagic-list { max-width:200px;}
.p-120 { padding:80px 0;}
.kind-words p { font-size:20px; line-height:130%;}
}



@media (max-width: 991px) { 
.container-2 { max-width:692px;}
header { background:none; position:absolute; padding-top:80px;}
.story-section { padding-top:80px;}
.leftimg { margin-bottom:31px;}
.text-block-left { text-align:center; max-width:580px; margin:auto;}
h2{ font-size:30px;}
h3{ font-size:21px;}
.glod-text { padding-top:80px; padding-bottom:180px;} .blue-text-block { padding-top:0px;} .p1 { padding-top:80px;} .list-block { margin-bottom:30px;} .list-block.list-block-2 { margin-bottom:30px;}
.list-block-img { max-width:244px; margin-left:auto; margin-right:auto;}
.blue-text-block h3{ font-size:27px;}
.pb-160 { padding-bottom:65px;}
.our-aprroch-section { padding:80px 0;}
.aproch-text h2 { font-size:35px; line-height:49px;}
.aproch-text a { font-size:22px;}
h6{ font-size:22px;}
.cta { padding:120px 30px;} .cta:before { height:88px; top:-44px;} .cta:after { top:20px;}
h1{ font-size:95px;}
.home-section p { font-size:24px;}
.list-block a { font-size:16px;}

.mobile-last-1 {-ms-flex-order: 12; order: 12;}
.tratagic { padding-top:94px;} .tratagic-img { max-width:288px; margin-bottom:30px;} 
.tratagic-text{ text-align:center;}
.tratagic-text h6 { font-size:17px; margin-bottom:15px;}
.kind-words p { font-size:18px; }
}


@media (max-width: 767px) { 
.mobile-link { display:block; padding-top:20px;}
.mobile-link a { font-size:16px; color:#17395a; font-family:'Brown Bold'; font-weight:bold; position:relative; letter-spacing:0.8px; display:inline-block;}
.mobile-link a:after { content:''; width:100%; height:2px; display:block; background-color:#D28D60; margin-top:3px;}
body { padding-top:10px; font-size:14px; letter-spacing:-0.4px;} .wapper { padding:0 10px;}
.left-link, .right-link { display:none;}
.container-2 { max-width:300px;}
header { background:none; position:absolute; padding-left:32px; padding-right:32px; padding-top:38px;}
.story-section { padding-top:80px;}
.leftimg { margin-bottom:31px;}
.text-block-left { text-align:center; max-width:580px; margin:auto;}
h2{ font-size:19px; letter-spacing:-0.56px; line-height:27px;}
.glod-text h2{ font-size:23px;}
h4{ font-size:16px;}
h3{ font-size:21px;}
.glod-text { padding-top:80px; padding-bottom:180px;} .blue-text-block { padding-top:0px;} .p1 { padding-top:20px;} .list-block { margin-bottom:30px;} .list-block.list-block-2 { margin-bottom:30px;}
.list-block-img { max-width:244px; margin-left:auto; margin-right:auto; margin-bottom:34px;}
.list-block p { margin-bottom:30px;}
.framwork { padding:110px 0px 70px;}
.framwork h3 { font-size:19px; letter-spacing:-0.56px; line-height:27px;}
.blue-text-block h3{ font-size:21px; line-height:27px;}
.pb-160 { padding-bottom:65px;}
.our-aprroch-section { padding:80px 0;}
.aproch-text h2 { font-size:22px; line-height:30px; letter-spacing:-0.65px;}
.aproch-text a { font-size:17px;} .cta a { font-size:30px;} .cta a:after { display:none;}
h6{ font-size:17px;}
.cta { padding:120px 30px;} .cta:before { height:88px; top:-44px;} .cta:after { top:20px;}
h1{ font-size:65px;}
.home-section p { font-size:22px; letter-spacing:-0.77px; line-height:30px;}
.list-block a { font-size:16px;}

.mobile-menu { display:block; float:right; font-size:14px; font-family:'Brown Bold'; font-weight:bold; color:#fff; text-transform:uppercase; line-height:17px;}
.mobile-menu.inner-link {color:#D28D60;}
.mobile-menu:hover { color:#D28D60;}

.mobile-logo { display:block; float:left; line-height:17px;}

footer { background-color:#F8F5F1; line-height:25px;} footer img { margin-bottom:24px;}
footer *, footer .text-right { text-align:center!important;}
.mobile-first {-ms-flex-order: 0; order: 0;}
.mobile-second {-ms-flex-order: 2; order: 2;}
.mobile-last {-ms-flex-order: 12; order: 12;}

.modal.right .modal-dialog, .modal.left .modal-dialog, .modal.right-aproch .modal-dialog { max-width:95%;}
.lets-talk-popup h5 { font-size:29px;}
.story-popup img { max-width:109px; margin-bottom:50px;}
.story-popup { padding-top:50px;} .top-close { top:16px; right:16px;}
.aproch-popup { padding-top:60px;} ol.list-item li { font-size:20px; margin-bottom:35px; line-height:22px; letter-spacing:-0.74px;} ol.list-item li p { font-size:15px; padding-top:9px;}
.kind-words p { font-size:16px; letter-spacing:-0.4px; margin-bottom:0px; }
.p-120 { padding-bottom:20px;}
.kind-words { padding-left:0px; padding-right:0px;}
.tratagic-list { margin-bottom:50px;}
.kind-words p b { font-size:17px;}
}
@media (max-width: 480px) { 
.tratagic-list p{ font-size:13px; line-height:15px; letter-spacing:-0.5px;}
.kind-words p { font-size:14px; }
.tratagic-list img { max-width:90px;} .kind-words p b { font-size:15px;}
}


.scene path {
	fill: #162d43; opacity:0.24;
}

.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn:active:focus,
button:focus {
  outline: 0 !important;
  outline-offset: 0  !important;
  background-image: none  !important;
  -webkit-box-shadow: none !important;
  box-shadow: none  !important;
}